--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Shortcut for creating several attributes at once (each with a default value of <tt>nil</tt>).
full_name: Gem::attributes
is_singleton: true
name: attributes
params: (*args)
visibility: public
